# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Sergei Petrosian <spetrosi@redhat.com>
  description: Ansible role for bootloader management
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "9"
        - "8"
        - "7"
  galaxy_tags:
    - boot
    - bootloader
    - el7
    - el8
    - el9
    - el10
    - fedora
    - grub
    - grubby
    - loader
dependencies: []
